Anonymous Login
2019-02-16 21:24 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001469v3.2 ReleaseProject Designerpublic2014-07-16 21:27
Reporterjaphwe 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformXAMPP, PHP 5.3.8OSWindowsOS Version7, 64bit
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001469: project designer does not work
DescriptionThis is follow up for 0001441. I don't know how to post there.
Testet the Version from today (20.03.2012).

This is not fixed me. Independend from what i choose in project designer, no changes will be applied to any task.

Also it's not possible to choose all tasks by klicking the checkbox above the first task.

Testet with Firefox and IE
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003280

japhwe (reporter)

Last edited: 2014-03-31 05:39

View 2 revisions

Maybe you can to tell me how many versions i could go back without destroying anything in the database. I think i remember project designer working last time in 3.0.

We can't juggle complete projects by moving each task separatly any longer.

~0003283

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/010fc2ba89e32eb8954372083fa6a4fea98cf143
except for the "check all" checkbox..

~0003284

japhwe (reporter)

Well, thanks a lot for fixing this partially. In a short test I was able to change progresss of some tasks.

Unfortunately I'm still not able to "Date Move" tasks. No error messages, the tasks just stay at the date where they are. Not moving + or -. I checked tasks with and without dependency.

~0003286

caseydk (administrator)

"Date Move" functionality resolved in development:
https://github.com/web2project/web2project/commit/7b7bd095ed0a7cf13a20d55b07065daeb6530c68

~0003287

caseydk (administrator)

Resolved the "check all" functionality:
https://github.com/web2project/web2project/commit/dd8915011db05320b6fdf5a8efc5f3eeacba2da0
+Notes

-Issue History
Date Modified Username Field Change
2014-03-20 04:38 japhwe New Issue
2014-03-30 10:28 caseydk Target Version => 3.2
2014-03-31 05:38 japhwe Note Added: 0003280
2014-03-31 05:39 japhwe Note Edited: 0003280 View Revisions
2014-03-31 19:23 caseydk Note Added: 0003283
2014-03-31 19:23 caseydk Status new => resolved
2014-03-31 19:23 caseydk Resolution open => fixed
2014-03-31 19:23 caseydk Assigned To => caseydk
2014-04-02 00:27 japhwe Note Added: 0003284
2014-04-02 00:27 japhwe Status resolved => feedback
2014-04-02 00:27 japhwe Resolution fixed => reopened
2014-04-04 21:06 caseydk Note Added: 0003286
2014-04-04 21:31 caseydk Note Added: 0003287
2014-04-04 21:31 caseydk Status feedback => resolved
2014-04-04 21:31 caseydk Resolution reopened => fixed
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History